{
  "schema_version": "1.4.0",
  "id": "GHSA-fv6q-r6mc-4p4j",
  "modified": "2022-05-01T07:04:29Z",
  "published": "2022-05-01T07:04:29Z",
  "aliases": [
    "CVE-2006-2971"
  ],
  "details": "Integer overflow in the recv_packet function in 0verkill 0.16 allows remote attackers to cause a denial of service (daemon crash) via a UDP packet with fewer than 12 bytes, which results in a long length value to the crc32 function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2971"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27028"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20551"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1090"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/26029"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/436659/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18353"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2245"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-12T20:06:00Z"
  }
}